UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Planos','Planos\Planos de situações financeiras',NULL,'unCadPlanosSituacaoFinanceira_VFIN_BASE_TPLANOSITFIN__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Itens do plano de situações financeiras','Planos\Planos de situações financeiras',NULL,'unCadItensPlanoSituacaoFinanceira_VFIN_BASE_TPLANOSITFIN__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Planos','Planos\Planos de processos conciliados',NULL,'unCadPlanoConciliado_VFIN_BASE_TPLANOCONCILIADO__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Itens do plano de processos conciliados','Planos\Planos de processos conciliados',NULL,'unCadItensPlanoConciliado_VFIN_BASE_TITENSPLANOCONCI__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Situação financeira de clientes','Processos',NULL,'unGerenciadorSituacaoFinanceira_VFIN_BASE_TSITCLIENTE__pro','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Bens','Cadastros',NULL,'unCadBem_EMPRESAS_TBEM__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Índices acumulados','Consulta',NULL,'unConsultaIndicesAcumuladosTreeview_TINDICES__con','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Planos de configuração','Configurações\Contabilização',NULL,'unCadConfiguracaoOnline_TPLANO_CONF_ONLINE__Cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Configura contas','Configurações\Contabilização',NULL,'unConfiguraContasOnline_TPLANO_CONF_ONLINE__pro','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Grupos de contas','Planos',NULL,'unCadGrupoContas_TGRUPOCONTAS__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Grupos de centros','Planos\Planos de centros de custos',NULL,'unCadGrupoCentros_TGRUPOCENTROS__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Planos','Planos\Planos de fórmulas',NULL,'unCadFormulas_VSUC_BASE_TFORMULA__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Fórmulas','Planos\Planos de fórmulas',NULL,'unCadFormulasPlanoFormulas_VSUC_BASE_TFORMULA_TPFO__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Atividades federais(CNAE)','Cadastros\Governo',NULL,'unCadCnae_TCNAE__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Naturezas jurídicas','Cadastros\Governo',NULL,'unCadNatJur_TNATJUR__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Impostos','Baixas',NULL,'unFiltroImpostosEmitidos_TDARFPADRAO__pro','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Acesso à sites do governo','Configurações\Configuração WEB',NULL,'unConsultaAcessoSiteGoverno_TCONFIG_ACESSOSITEGOV__PRO','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Planos','Planos\Planos de programas',NULL,'unCadPlanosProgramas_TPLANO_PROGRAMAS__CAD','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Programas','Planos\Planos de programas',NULL,'unCadProgramas_TPROGRAMAS__CAD','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Impostos','Cadastros',NULL,'unCadImposto_TImposto__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Obrigações','Cadastros',NULL,'unCadCTRLObrigacoes_TImposto__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Datas iniciais para protocolos e tarefas','Configurações',NULL,'unConfigDatasControles_TVCT_CONFIG_DATAS','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Central de impostos','Processos',NULL,'unFiltroApuracaoImposto_TDARFPADRAO__pro','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Grupos de usuários e permissões','Configurações',NULL,'unCadGrupoUsuario_TGRUPOUSUARIO__CAD','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Usuários','Configurações',NULL,'unCADUSUARIO_TUSUARIO__CAD','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Bloqueio de lançamentos','Configurações',NULL,'unBloqueioLancamento_TBLOQUEIO__CAD','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Consulta configurável','Configurações',NULL,'unCadConfConsForm_VEF_REL_TCONANUAL__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Programas do governo','Configurações',NULL,'unCadProgramas_TPROGRAMASGOVERNO__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('SMTP','Configurações',NULL,'unConfigSMTP_TSMTP_SCI__CAD','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Central de notificações','Configurações',NULL,'unCentralNotificacoes_VCT_CENTRAL_NOTIFICACOES__CAD','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Planos de contas','Planos',NULL,'unCadPlanos_TPLANO_PADRAO__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Contas contábeis','Planos',NULL,'unCadContasPlanoContas_planos_tpla__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Planos de históricos','Planos',NULL,'unCadHistoricos_THIST__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Históricos contábeis','Planos',NULL,'unCadHistPlanoHistoricos_HIST_TPHI__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Planos','Planos\Planos de centros de custos',NULL,'unCadCentroCustos_TCENTROS__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Centros de custos','Planos\Planos de centros de custos',NULL,'unCadCentros_CENTROS_TPCC__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Planos de pagamento','Planos',NULL,'unCadPlanoPagamento_TPLANO_PAGAMENTO__Cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Planos','Planos\Planos de índices',NULL,'unCadIndices_TINDICES__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Índices','Planos\Planos de índices',NULL,'unCadIndicesValores_TINDICES__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Plano tributário','Planos',NULL,'unCadCTRLPlanoTributario_VCT_PLANO_TRIBUTARIO__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Empresas','Cadastros',NULL,'unCadEmpresas_TEMPRESAS__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Sócios','Cadastros',NULL,'unCadSocios_EMPRESAS_TSOC__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Participantes','Cadastros',NULL,'unCadParticipante_TTerceiro__Cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Escritórios','Cadastros',NULL,'unCadEscritorio_TESCRITORIO__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Contadores','Cadastros',NULL,'unCadContador_TCONTADOR_PADRAO__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Códigos de receitas','Cadastros\Governo',NULL,'unCadCodigoReceita_TCODREC__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Feriados','Cadastros\Governo',NULL,'unCadFeriados_TFERIADOS__Cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Cidades','Cadastros\Governo',NULL,'unCadCidades_TCIDADE__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Estados','Cadastros\Governo',NULL,'unCadUF_TUF__cad','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Auditor eSocial','Processos',NULL,'unProcessoValidacaoDadoseSocial_VRH_ESOCIAL_INCONFORMIDADE__pro','')MATCHING(BDMENUNAME);
UPDATE OR INSERT INTO TMENU(BDMENUITEM,BDMENUDIR,BDCODSIS,BDMENUNAME,BDVERSAO)VALUES('Auditor eSocial','Relatórios',NULL,'unRelatorioValidacaoDadoseSocial_VRH_ESOCIAL_TINCONFORMIDA__rel','')MATCHING(BDMENUNAME);
COMMIT WORK;
